zlaqr5.f(3)

NAME
zlaqr5.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaqr5 (WANTT, WANTZ, KACC22, N, KTOP, KBOT, NSHFTS, S, H, LDH, ILOZ, IHIZ, Z, LDZ, V, LDV, U, LDU, NV, WV, LDWV, NH, WH, LDWH)
ZLAQR5 performs a single small-bulge multi-shift QR sweep.

Author

Generated automatically by Doxygen for LAPACK from the source code.